commit d96e4ac78458ac03c0edb6102fb43f1f45a6b218
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:09:21 2025 -0500

    copyright

commit ec9a9cdae122b2b4892e48a0dc0cdd019d892dd6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 13:12:10 2025 +0000

    bumped changelog version

commit 91f3b72c505253c44a7b295df5e95d3d5841fc49
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 08:11:00 2025 -0500

    readme

commit b66885f5ef0f3161aed6727a21671a15f98ed35d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:31:02 2024 +0000

    bumped changelog version

commit cbe90411f85698564afe2ef86c1f7a4b4287df0c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:16 2024 -0500

    copyright

commit 944af1a1ca9d0b085f986d4f394cd468ae7ec7bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 14:12:54 2024 +0000

    bumped changelog version

commit 996b1eaa3d83db69a59eeac46a771b367a210a6e
Merge: e05f6a0 ec7a6fa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 10:07:06 2024 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit ec7a6fa463a2ac4c9891fdf6b7e9a64faa7db977
Merge: e05f6a0 8a0a5db
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 10:06:10 2024 -0400

    Merge pull request #1 from raja-grewal/patch
    
    Update debugging relevant to kernel panics

commit 8a0a5db9d7c87d6f6b02059e34b0f77c91f147b9
Author: raja-grewal <rg_public@proton.me>
Date:   Sun Sep 1 19:41:09 2024 +1000

    Update README.md

commit 258238d141c60e87d3f198ce09016dc6b46149a8
Author: Raja Grewal <rg_public@proton.me>
Date:   Fri Aug 30 01:04:53 2024 +1000

    Allow infinite "oopses"

commit 4f25ddefd2c5fe93c36f0d67e69a9e098c312e17
Author: Raja Grewal <rg_public@proton.me>
Date:   Fri Aug 30 01:04:15 2024 +1000

    Do not force eventual reboot upon kernel panic

commit 198086188019474012ea9ebce9e024ac6adfe70f
Author: Raja Grewal <rg_public@proton.me>
Date:   Fri Aug 30 00:41:16 2024 +1000

    Update debugging relevant to kernel panics
    https://github.com/Kicksecure/security-misc/pull/268#issuecomment-2317112703

commit e05f6a0c782d7994ca603fffbf8f334f7c42c3b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 13:29:01 2024 +0000

    bumped changelog version

commit 51ca09d0945d06768a8a136de8f32afaa3813ebf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:39:18 2024 -0500

    usrmerge

commit 388a6eece1a191924a5d4c00ca87af61d1928d3c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:37:07 2024 +0000

    bumped changelog version

commit bd20bc0f098830f76eb55afbfbd726cbf98b68d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:37:06 2024 -0500

    add debian install file (generated using "genmkfile debinstfile")

commit 31b5e804ef435fb42a9268b825e7e2328ea036c1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:15:51 2024 -0500

    usrmerge

commit 5e834c4f260e188def6ec14b590e18455e98822c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 9 16:30:55 2023 +0000

    bumped changelog version

commit 2523155b34c2f200a18918f25b4151e6d86a34b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 9 11:16:00 2023 -0500

    remove duplicate

commit 8ca1d6a17eb08b7a9cbaa7adaf3eee6b4f159e93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 9 11:15:37 2023 -0500

    refactoring

commit d26f38584d2f6e363d7911c441f4eadcb179dbb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 9 11:14:44 2023 -0500

    comments

commit ecc9b231e8a462da9888b7d7c5dabb79d99b7c13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 4 17:06:31 2023 +0000

    bumped changelog version

commit 7fb39fe6be43bc73b9975c3085b07a7fbafcbbe7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 4 10:27:17 2023 -0500

    set -e

commit 795f86a301dce1f54df938e60146e1320977e2bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:13:45 2023 +0000

    bumped changelog version

commit 6ac25c9d58aaf22218783487e2211cb3732b20a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 14:43:07 2023 -0500

    copyright

commit 7619a112d1127d9df26a7ac0ee9f310c8de04646
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:33:10 2023 -0400

    bumped changelog version

commit c1db915e1ebf9c17bdf7ea520f59204226d65886
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:17:35 2023 -0400

    Kicksecure

commit bdf6295b39926a91a7e46a3a577478df49a760b9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:01:21 2023 -0400

    Kicksecure

commit f5597ea03c8677d55ac53d94a0a0fb758896212b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:14:48 2023 +0000

    bumped changelog version

commit 212f5e5b2b672a316f4fb6f104016898ab13ccde
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:26 2023 +0000

    bookworm

commit deac8bcc72b17c7e67f86dfb9714b6e4223b0d52
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:51:40 2023 +0000

    bumped changelog version

commit a9f69eb9f4fce7bc15637b981599c2b4f6b1851d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:01 2023 +0000

    readme

commit f5f80f6c78e3bf58b8b97b6293bef7928efdcb4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 16:59:37 2023 +0000

    bumped changelog version

commit be6630853cfb8dd159efdc42327005a495e666e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:43 2023 +0000

    copyright

commit 2748f6ce15e3a516f156be12f1bc46a90ff60be2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:47:55 2023 +0000

    bumped changelog version

commit 5a847668c0cc167ff815988d56b2086a6318d892
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:27 2023 +0000

    Standards-Version: 4.6.1.0

commit cea930dfc4089cb1f6358958e17a7775a7677cdd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:16:12 2023 +0000

    bumped changelog version

commit 05535edfa6eee54bb21dd2cdc445df0120f1914f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:56 2023 +0000

    update copyright year

commit ccd4f6ccad20850b09b01aa5538c03573d62f120
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 22 13:03:22 2022 -0400

    bumped changelog version

commit 1c646250b0083f931242a630c4c570aa608ab6ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 19 16:15:14 2022 -0400

    comment

commit eae0f47b79c493916066c7bddb04860656f43031
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 13:03:09 2022 -0400

    bumped changelog version

commit 9dbc19831b99df2838249ae7e9c43731a9108cab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 13:01:31 2022 -0400

    systemd

commit ed56c9cef5566395ae9533807afb46daf92671b0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 11:18:08 2022 -0400

    bumped changelog version

commit 2eaa8dee124a69b7e97c86bb62da63b2a31a6f90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 11:04:22 2022 -0400

    fix

commit e25288836d6ea9f5720b15822559730c6342822a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:43 2022 -0400

    bumped changelog version

commit 3b6d705777f4c98924caf5b1cbf14c60e39f53fa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:04 2022 -0400

    readme

commit 2c30a9813473154116c4f5a2d59813ad87928a77
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:32 2022 -0400

    copyright

commit 9c2f7edd5f4ceef74454cea248586fdcf10dd696
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:33 2022 -0400

    readme

commit 9f6713852b7375134fca72b43c0a33c17939675b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:29 2021 -0500

    readme

commit 1f6754d0cd3a391c878a4046830b2a48c85d9054
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:39:57 2021 -0400

    bumped changelog version

commit c0b72058d842c6b1fb8bf2c66526ab85cfa70170
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:10 2021 -0400

    readme

commit 0eb74b10536a58d9580f21bfbeffdb1f47bf0b72
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:49:46 2021 -0400

    bumped changelog version

commit eb232484bc4d248d866456c0eb236c17a137cc4c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:49:32 2021 -0400

    dracut

commit 017c41ed068e5b675f741bc34c3d1f1733a5c8af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:45:57 2021 -0400

    Removing 'rhgb' from GRUB_CMDLINE_LINUX_DEFAULT

commit 6605295809aab1907d0f268b82941343f48602a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 14:35:53 2021 -0400

    bumped changelog version

commit 915882889918bf7969fa7b9f7bb6f7dfcb5bb554
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 1 15:59:00 2021 -0400

    add_dracutmodules+=" debug "

commit 50adb73a213e5ace10e7efd6c1ad722b07219331
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:39:55 2021 -0400

    bumped changelog version

commit f60043f91175f2c103d514466616ed3ee42a0544
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:52 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 55c1909523fe1c0fab4ada2010e9ba3f9e02abfd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:32 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 508c13161b7a4e1921717f85ef41553287185e47
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:41:58 2021 -0400

    man page

commit 16ebd86f6ff7d848523b7d70568fe3af0fb1f641
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:19 2021 -0400

    bullseye

commit df94d0f270b0e529effdedfa9efef992d8ea0816
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:26 2021 -0400

    readme

commit 5debcb7542e7bb7500dfcacd27bb53068e6f9cf8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:02:41 2021 -0400

    bumped changelog version

commit 274f905699be44d0fb22228251777163b793b61f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:19 2021 -0400

    copyright

commit a5f8f905dee6a8333e0ca7b6e1a41687084bbb85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:05:53 2021 -0400

    bumped changelog version

commit aea72c77019b4ddbf6cc454acef0d23aa1543f69
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:05:52 2021 -0400

    readme

commit 21d761f41d4435bbd19a3cdac355cb84c7c66b70
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:14 2021 -0400

    copyright

commit 1367094e182afae6f8c0b13b38fc33f84686b744
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 09:23:19 2020 -0500

    bumped changelog version

commit 5fae59c77b93eb24b0424ea8759ed679ce4519a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 09:22:58 2020 -0500

    allow unlimited core dumps by default

commit bb7472301c7ea6d6b4c198c6e4c01b61eefcb83b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 09:00:11 2020 -0500

    bumped changelog version

commit f73a3467ff23f427f54eb3aec630f24bf25a9527
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 08:59:45 2020 -0500

    simplify creation of coredump files
    
    config-package-dev hide /etc/security/limits.d/30_security-misc.conf

commit 8c0ed46dcb38a371883b7afb876e452fb016b71f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 07:29:59 2020 -0500

    bumped changelog version

commit 3eaff0e2485f58b8dfd7bb1018bb0dbf70d29a34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 07:29:58 2020 -0500

    readme

commit f7b74574b4b41d035d4162fdacbc7e11b717391b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 25 07:18:29 2020 -0500

    add helper tool to cause a segfault for testing purposes.
    
    `segfault-build` creates `segfault-run`. Running `segfault-run` results in
    `segfault-run` terminating with a segfault. This is useful to test if
    coredump files are being generated when an application crashes.
    
        sudo segfault-build
    
    > /usr/sbin/segfault-build: SUCCESS. You can now run:
    > segfault-run
    
        segfault-run
    
    > Segmentation fault (core dumped)
    
        echo $?
    
    > 139

commit e44067cac0d3fcc3507805d5da40034147b3e910
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 5 07:02:07 2020 -0400

    bumped changelog version

commit 386548da1fdb38e61c10ae317fdaf71b9fbec06b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 5 07:02:07 2020 -0400

    readme

commit f4d7bb2146f95892c39ce5e01242a01fc510ebdb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 3 14:14:16 2020 -0400

    description

commit 049f5ac616078856c63cb55ac1ab4d01ebadca3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 3 14:12:55 2020 -0400

    remove `debugfs=off`
    
    https://forums.whonix.org/t/kernel-hardening/7296/447
    
    https://github.com/Whonix/security-misc/pull/77

commit fd8b7545974dd07d939dfdd43a265412bdcca0a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:50:32 2020 -0400

    bumped changelog version

commit b5baa39373fe08dfe30463e9c193acf844f2c04f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:50:31 2020 -0400

    readme

commit 7033051e94aa1dd2eb156e1a651649fb29a1415b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:50:31 2020 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit 3d61e1c9e35bea489682f01f7df1c37864801dae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:39:02 2020 -0400

    start tty1 getty with --noissue so more messages can be seen

commit 9da1373819d1e4bfb931210b7b2f401e56c0c9ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:35:34 2020 -0400

    apply only to tty1

commit 4c29579e8f5f4ff12283d355206c3c063f760236
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:28:29 2020 -0400

    run update-grub at removal in postrm script

commit 3098c77241b92ab382ec482795311bb51802b2f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:19:11 2020 -0400

    description

commit aca2651304b9345709b6fcffa79a9916566916d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:17:26 2020 -0400

    description

commit 44bdc1431202e98ca13b95ec4d3e8d7372968fe7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:16:11 2020 -0400

    description

commit c5c9ad89d18b00f4d62751c35ef2279483c8d2cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:15:19 2020 -0400

    typo

commit 31fcc7b82760caf9f6d96766f35687319c46ed07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:14:41 2020 -0400

    do not clear tty

commit eb8c5dd5b461f2fcd2a04b8a08354e494394df4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 14:07:38 2020 -0400

    bumped changelog version

commit 2cac2bed7169ae4d5477cbca1f2916bae110a450
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 14:07:05 2020 -0400

    renamed: /etc/default/grub.d/30_output_verbose.cfg -> /etc/default/grub.d/45_debug-misc.cfg
    
    so it can overrule /etc/default/grub.d/40_kernel_hardening.cfg by security-misc

commit 2b577628f475bce206f015749f2586a4af980c41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 13:56:57 2020 -0400

    bumped changelog version

commit d93a08cad8a47129729204cc1b1e2ace8b1e204e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 13:56:57 2020 -0400

    readme

commit 9e1ea579ca0a2d4399f2e1126b2ae2f583410947
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 13:56:10 2020 -0400

    config-package-dev hide /etc/sysctl.d/30_silent-kernel-printk.conf by security-misc
    
    add /usr/share/debug-misc/marker to fix lintian warning debug-misc: package-contains-empty-directory usr/share/debug-misc/

commit e20dbf7532a67b9832834c0808268376684c4a38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 13:38:10 2020 -0400

    bumped changelog version

commit 5a856595c1cf0a4a3b08e6ea75bd2fe2b3f2f398
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 13:21:50 2020 -0400

    remove /etc/default/grub.d loglevel=0
    
    https://phabricator.whonix.org/T950

commit 1a2d7e37e89e6bc783a7df66c6e568a2f3612b32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:29:36 2020 -0400

    bumped changelog version

commit 9f38f672161129387f8c7a9f111286ef94e2fa3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:30 2020 -0400

    readme

commit 9ef50b2a3f130169fb5bdf19e57283d77a46b7e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 12:33:45 2020 -0400

    bumped changelog version

commit ca8f2aff4b61c6de0b2200e231dc8e9b3ec9c20a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 12:26:33 2020 -0400

    copyright

commit 4406a0dcbe840151dae9ba2587c0c1c53d157ca7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:42:41 2020 -0400

    bumped changelog version

commit 9dfd503acea1c30e827131be94519507bbdfbf97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:27 2020 -0400

    readme

commit fc05faa0bdd8e569c11124a3ca20c244058a01e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:29 2020 -0400

    remove genmkfile

commit 517b630c16af98dfcd0d58d15c90b686881a8b8e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:07 2020 -0400

    add debian install file

commit ce841f8bcc64047847442ef5bb132698bcefd6eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:35:46 2020 -0400

    bumped changelog version

commit 97d84b53777bb7f3f0d2ab04588b85c2222e6b33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:54 2020 -0400

    update copyright year

commit 74198627e2a1b09079f184b9ae3b62e7282eae98
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 04:40:35 2020 -0500

    bumped changelog version

commit 059fe2129c9ab5971ad4efe8855cc861c8b9d107
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 04:38:07 2020 -0500

    update file name

commit 3b5372c5fbc9d2baf5c1fd40cde74b86bd6e51cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:39:20 2020 -0500

    bumped changelog version

commit 31ea10606483fa4cdec4181163077647d6e6c7ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:39:01 2020 -0500

    readme

commit 5f17b87901e252b8e082dcd81582fb704342d2e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:32:55 2020 -0500

    Disables /lib/systemd/coredump.conf.d/disable-coredumps.conf by package
     security-misc by creating a symlink from
     /etc/systemd/coredump.conf.d/disable-coredumps.conf to /dev/null.
     debian/debug-misc.links

commit 8d34d75b4f52fa5c31fec71384f5961f995c4f30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:20:23 2020 -0500

    Disable remove-system.map by security-misc.

commit 51d0815347b2f15b899679e7ca78bcaa63b32dda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:14:24 2020 -0500

    Disables panic-on-oops by security-misc.

commit d22822fb9252c832ab133d16cd92572840b8a80c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:10:58 2020 -0500

    description

commit 8a2c428eed10b22c8486c83eb38ebaffeb5170ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:09:05 2020 -0500

    re-enable coredumps

commit 1a7206e6dcff1023731a94f84e201ead177bfa3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 03:00:30 2020 -0500

    fix, renamed:    debian/grub-output-verbose.postinst -> debian/debug-misc.postinst

commit a9b74ea85a08b05c8cd0d2b4331839833a57793f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 02:59:59 2020 -0500

    bumped changelog version

commit c6250939f94552aaaf49fc604e458524dca5aa46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 02:58:03 2020 -0500

    Replaces: grub-output-verbose

commit bca337367c68dd83842930c148de2f5ffd9361e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 02:57:03 2020 -0500

    Suggests: systemd-coredump, serial-console-enable

commit 203d42225055830ab05b38a40a1ec87af300b73b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 01:24:58 2020 -0500

    bumped changelog version

commit b6c060e4badf1641d66168d366c0f4e09f4e7019
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 01:24:37 2020 -0500

    readme

commit 7a23c4b36d7d08ff57f938c59016ca1a9d9ff851
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 00:51:22 2020 -0500

    description

commit 9fd9324a0f288dac8955e01939cd8efdc8bc3ea8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 24 00:50:29 2020 -0500

    Enable persistent systemd journal log.

commit 3473b09b26597aaae9d30627496c6d4d3fcdbf3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 10:21:05 2020 -0500

    bumped changelog version

commit 714df039e42b744da2886683309d21f3dee7723f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 10:20:45 2020 -0500

    readme

commit 4ca2b15dc38e30de432b926c54e9aa347451c75d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 10:18:22 2020 -0500

    undo sysctl settings by security-misc

commit fc4581427bf2113b05d705487cbf5897a0855391
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 09:54:15 2020 -0500

    copyright

commit 02632874b803e74d201002e2343dd0e1b74e14e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 09:53:51 2020 -0500

    changelog

commit a45bc916f7e37d4fb2bd3d2f6bcb31c72c34b669
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 09:53:28 2020 -0500

    description

commit 4bde3f4a09014b3aae953132b18e6b1c8eb96611
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 09:51:30 2020 -0500

    initial implementation

commit 478e49dc7d9d95b1575147bb9f3c4fdfcb78b224
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 09:48:15 2020 -0500

    rename to debug-misc

commit bc247eeaf0a2bab8031c0daa5be370a94bb3c8dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 23 09:47:43 2020 -0500

    initial import from grub-output-verbose package
